View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000706Ecere SDKinstallerpublic2012-03-28 18:232013-08-07 14:46
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000706: compare CheckListBox against extras/CheckListBox
Descriptionmerge the two?
move to ecere?

Compare/Fix CheckListBox against extras/CheckListBox / MapDemo
        - Installer
        - MapDemo
        - KCMD
TagsNo tags attached.
Attached Files

- Relationships
related to 0000164closedjerome Properly Integrate Newly Developed Controls 

-  Notes
(0000945)
jerome (administrator)
2013-08-07 14:46

Fixed by https://github.com/ecere/ecere-sdk/commit/fda5d39d8e19b742eafdc5a518edcc220a3b3d46 [^]

- Issue History
Date Modified Username Field Change
2012-03-28 18:23 redj New Issue
2012-03-29 07:55 redj Category => Installation System
2012-03-29 07:55 redj Project @8@ => Ecere SDK
2012-03-29 08:11 redj Summary installer: compare CheckListBox against extras/CheckListBox => compare CheckListBox against extras/CheckListBox
2013-04-24 05:30 jerome Relationship added related to 0000164
2013-04-24 13:49 redj Description Updated
2013-08-07 03:13 jerome Assigned To => jerome
2013-08-07 03:13 jerome Status new => assigned
2013-08-07 03:13 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-07 14:46 jerome Status assigned => closed
2013-08-07 14:46 jerome Note Added: 0000945
2013-08-07 14:46 jerome Resolution open => fixed
2013-08-07 14:46 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker